/* FOR SURVEY PAGES THAT HAVE REPORTS IN LIST FORM WITHOUT A TABLE */
.banner-container {
	width: 100%;
	background-color: #dc183e; 
	padding: 30px 0;
	text-align: left;
}
.banner-svg {
	width: 100%; 
	height: auto;
	max-width: 500px;
	min-width: 300px;
	display: block; 
	margin-left: 25px;
	/* margin: 0 auto; */
}

p {
    text-align: justify;
    line-height: 1.6;
    margin-bottom: 20px;
}

html {
	background: #f5f4e2 none repeat scroll 0 0 !important;
	margin: 0;
	padding: 0;
}

body {
	font-family: "Titillium Web", sans-serif;
	margin: 0;
	padding: 0;
	/* margin: 5px 5px 5px 10px; */
}

/* html {
	background: #f5f4e2 none repeat scroll 0 0 !important;
}

body {
    font-family: "Titillium Web", "sans-serif";
	margin: 5px 5px 5px 10px;
    background-color: #f5f4e2;
} */

.container {
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 40px;
    background-color: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}


h1, h2.section-title {
	color: #990000;
    font-family: 'Times New Roman', Times, serif;
}

/* PARTICULAR TO MISC-DISCONTINUED SURVEYS */
.survey-list {
    list-style: none;
    padding: 0;
    max-width: 600px;
    margin: 0 auto;
    /*blue to match the rest of the website, the color in .survey-list a{} covers only links. This will also make the year headings blue */
    /* color: #017EB8; */
}

.survey-list li {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    /* margin-bottom: 20px; */
}

/* Uncomment this and use the right reference (also add li class="survey-list-items" to the html) to make the list items the same blue as on the legacy page */
/* .survey-list li li survey-list-items {
    color: #017EA5;
} */

.survey-list img {
    vertical-align: middle;
    margin-right: 8px;
}

.survey-list a {
    text-decoration: none;
    /* color: #990000; */
    color: #017EB8; /*blue to match the rest of the website*/
}

.survey-list .survey-description {
    margin-left: 30px;
    color: #333;
}